Subject: Re: Firefox plugins
To: None <>
From: Matthias Scheler <>
List: netbsd-users
Date: 08/13/2005 12:00:52
In article <>,
	Geert Hendrickx <> writes:
> I installed firefox-bin for the same reason, but it segfaults...

What version of Firefox, NetBSD and the SuSE packages are you using?
> Do you have an up-to-date firefox-bin running?  

Believe or not, I actually tested the "firefox-bin" package before
committing the update. ;-)

So, yes, the latest "firefox-bin" package works fine for me under
NetBSD-i386 3.0_BETA/3.99.7 with the 9.1 version of the SuSE packages.

	Kind regards

Matthias Scheler